﻿@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
p, h1,h2,h3,h4,h5,h6 { word-wrap:break-word; font-family: 'Ubuntu', sans-serif !important;}

img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { float:left; min-height:100vh;}
body { 
	font-family: 'Ubuntu', sans-serif !important;
	font-weight:400;
	font-size:16px; 
	line-height:18px;
}

/*----------------- General Styles ----------------*/
body {
	background-color:#e5e5e5;
	min-height:100%;
	
}
body * a { 
	text-decoration:none !important;
}
body * ul { 
	list-style:none; 
	padding-left:0;
}
.squeaky_container { float:left; padding:0 30px;}

::-webkit-input-placeholder { /* WebKit browsers */
   color:#4b5051;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#4b5051;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#4b5051;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#4b5051;
}
/*----------------- Header ------------------------*/
header { float:left; width:100%; background-color:#38acec; padding:40px 0;}
header p { color:#e6f6ff;}
.logo { float:left; width:100%;}
.logo h1 { margin:0;}
.logo h1 a img { max-width:100%;}

.tagline { float:left; width:100%; text-align:left;}
.tagline p {color:#e6f6ff; font-size:18px; margin:0; font-weight:700;}

.header_contact { float:left; width:100%; text-align:right;}
.header_contact a { background-image:url(../images/header_contact.png); background-repeat:no-repeat; background-position:left center; padding-left:25px; color:#ffffff; font-weight:700; font-size:30px;}

/*-------------------------- Menu ----------------*/
.menu { float:left; width:100%; background-color:#1f5776; border-bottom:5px solid #eeeeee; position:relative;}
.menu:after { content:""; background-image:url(../images/menu_after_bg.png); background-repeat:repeat-x; background-position:center top; position:absolute; width:100%; height:208px; background-size:auto; /*top:55px;*/z-index:-1;}
.menu .navbar-default { background:none; border:none; min-height:0; margin:0;}

.menu .navbar-default ul li.active a,
.menu .navbar-default ul li.active:focus a { background-color:transparent;}
.menu .navbar-default ul li.active:hover a,
.menu .navbar-default ul li:focus a,
.menu .navbar-default ul li:hover a { background-color:#38acec; color:#ffffff;}
.menu .navbar-default ul li a,
.menu .navbar-default ul li.active a { color:#ffffff; text-transform:uppercase; font-size:13px;}


/*-------------------- Main ---------------------*/
.main { float:left; width:100%; margin-top:50px;}

/*-------------------- Slider -------------------*/
.slider { float:left; width:100%; border:1px solid #ffffff; margin-bottom:20px; max-height:360px; overflow: hidden;}
.slider img { float:left; max-width:100%;}

/*------------------ Sidebar Form ---------------*/
.sidebar_form { float:left; width:100%; background-color:#38acec; padding:15px; max-height:360px;}
.sidebar_form h2 { color:#e6f6ff; text-transform:capitalize; margin-top:0; font-size:18px; text-indent:15px; margin-bottom:5px;}
.sidebar_form form ul { margin:0; width:100%; float:left;}
.sidebar_form form ul li { float:left; width:100%; margin:5px 0; text-align:center;}
.sidebar_form form ul li input { border:none; background-color:#e2e2e2; border-radius:15px; height:30px; padding:3px 20px; display:inline-block; width:100%; font-weight:bold; font-size:12px; color:#4b5051;}
.sidebar_form form ul li textarea { border:none; background-color:#e2e2e2; border-radius:15px; padding:10px 10px; display:inline-block; width:100%; height:90px;  font-size:12px; color:#4b5051;}
.sidebar_form form ul li input[type="submit"] { background-color:#163350; width:85px; color:#38acec;}

/*------------------ Content  Part --------------*/
.content_area { float:left; width:100%; background-color:#ffffff; margin-bottom:20px;}
.content_text { float:left; width:100%; padding:10px 30px 10px;}
.content_text h2 { color:#172e32; font-size:26px; margin:20px 0; font-weight:400;}
.content_text p,
.content_text a { color:#172e32; font-size:14px; line-height:19px;}
.content_text ul { margin:30px 0; padding-left:25px;}
.content_text ul li { background-image:url(../images/list_content.png); background-repeat:no-repeat; background-position:left center; padding-left:25px; font-size:14px; color:#172e32; line-height:25px;}
.sidebar { float:left; width:100%; padding:50px 0; text-align:center;}
.content_estimate { float:left; width:100%; padding:10px 5px;}

/*------------------ Bottom Section --------------*/
.bottom_section { float:left; width:100%;}
.bottom_section ul { float:left; width:100%;}
.bottom_section ul li { text-align:center;}
.bottom_section ul li a { display:inline-block; margin-bottom:10px;}
.bottom_section ul li a img { float:left; max-width:100%;}

/*------------------ Textimonial -----------------*/
.testimonial_wrap { float:left; width:100%; background-color:#1f5776; padding:35px 0 20px;}
.testimonial_title { float:left; width:100%;}
.testimonial_title h2 { margin-top:0; color:#e6f6ff; font-size:26px; font-weight:700; margin-bottom:30px;}

.testimonial_box { float:left; width:100%; height:92px; padding:20px 30px; background-color:#38acec; position:relative;}
.testimonial_inner_box { float:left; width:100%; overflow:hidden; height:100%;}
.testimonial_box p { color:#e6f6ff; font-size:13px; line-height:17px;}
.testimonial_box:after { content:""; width:32px; height:36px; background-image:url(../images/testimonial_arrw.png); background-repeat:no-repeat; position:absolute; bottom:-36px; right:10px;}

.testimonial_author { float:left; width:100%; padding:15px 45px 15px 0; text-align:right;}
.testimonial_author p { color:#e6f6ff; font-size:14px;}
.testimonial_author a { color:#e6f6ff; font-size:14px; font-weight:700; text-transform:capitalize;}

/*------------------- Footer --------------------*/

footer { float:left; width:100%; background-color:#38acec; padding:10px 0;}
footer p { margin:0; font-size:12px; color:#e6f6ff;}

/*--------------- Inner Page ---------------*/
.inner_page  .main{ float:left; min-height:65vh;}

.quote_wrapper ul li {list-style:none !important;  background:none;}
.contact_wrapper ul li{list-style:none !important; background:none;}

.quote  .top_label input.medium{width:100% !important;}
.quote  .top_label textarea.small{width:100% !important;}
input#input_3_1 , input#input_3_2 , input#input_3_3 , input#input_3_4 { font-weight:normal; padding-left:5px; font-size:12px;}
input[type="submit"]{  
	background-color: #163350;
	width: 125px;
	color: #38acec;
	border:none; 	  
	border-radius:15px; 
	padding:3px 20px; 
	display:inline-block; 
	height:30px;
	}
.gform_footer{text-align:center;}
.gf-add-placeholder_wrapper{margin-top:2px !important;}
footer p a{
   
    color: #e6f6ff;
}